A new upstream version is available: 13.2.4

package:
node-yargs
severity:
high
created:
2018-01-02
last updated:
2019-05-27

A new upstream version 13.2.4 is available, you should consider packaging it.